body
{
background-color: #FFFFFF;
font-family: "Arial CE", "Arial", "Helvetica", "sans-serif";
margin-left: 10px;
margin-right: 10px;
color: black
}

h1
{
font-family: Garamond, Times, serif;
text-align: center;
color: indigo
}

h2
{
font-family: Garamond, Times, serif;
text-align: center;
color: indigo
}

h3
{
font-family: Garamond, Times, serif;
text-align: center;
color: indigo
}

h3.center
{
font-family: Garamond, Times, serif;
text-align: center;
color: indigo
}

.vyrazny
{
font-family: "Arial CE", "Arial", "Helvetica", "sans-serif";
text-align: left;
color: black;
font-size: larger;
font-weight: bold;
}

.boldcenter
{
font-family: "Arial CE", "Arial", "Helvetica", "sans-serif";
text-align: center;
color: black;
font-size: larger;
font-weight: bold;
}

.copyright
{
font-family: "Arial CE", "Arial", "Helvetica", "sans-serif";
text-align: right;
color: black;
font-size: small;
font-style: italic
}

.italic
{
font-family: "Arial CE", "Arial", "Helvetica", "sans-serif";
text-align: justify;
margin-left: 20px;
margin-right: 20px;
color: black;
font-style: italic
}

.text
{
font-family: "Arial CE", "Arial", "Helvetica", "sans-serif";
text-align: justify;
}

.head
{
background-color: green;
color: white;
text-align: center;
font-family: "Arial CE", "Arial", "Helvetica", "sans-serif";
font-weight: bold
}

a:link, a:active, a:visited
{
font-family: "Arial CE", "Arial", "Helvetica", "sans-serif";
text-decoration: none;
color: #8b0000;
}

a:hover
{
font-family: "Arial CE", "Arial", "Helvetica", "sans-serif";
text-decoration: none;
color: #008000;
}

a.menu:link, a.menu:visited, a.menu:active
{
font-family: "Arial CE", "Arial", "Helvetica", "sans-serif";
text-decoration: none;
color: #ee82ee;
text-transform: uppercase;
font-weight: bold
}

a.menu:hover
{
text-decoration: none;
color: #008000;
text-transform: uppercase;
font-family: "Arial CE", "Arial", "Helvetica", "sans-serif";
font-weight: bold
}
